/* CSS Code Specifically Targeted At IE6 */

div#meet-the-team h2, div#news h2 {
	behavior: url("/iepngfix.htc");
}

div#menu-container {
	margin: 0 0 -7px 0;
	background: url(/images/top-menu-bg-new.png) 0 0 repeat-x;
}

body#home div#rotator-content {
	background: #95040f url(/images/home-rotator-content-bg-ie6.png) center bottom no-repeat;
}

div#rotator-content {
	height: 159px;
}

div#right-panel {
	padding: 52px 0 40px 0;
}

div#news p.all-news {
	position: absolute;
	left: 147px;
	bottom: 41px;
}

ul.our-people li a {
	background: url(/images/arrow-ie6.png) 0 0 no-repeat;
}

div#meet-the-team a {
	background: url(/images/arrow-team-ie6.png) 0 0 no-repeat;
}

div#news a {
	background: url(/images/arrow-news-ie6.png) 0 0 no-repeat;
}

form.contact input.submit { 
	font-size: 0px;
	line-height: 0px;
}